[class^="node"] {
  cursor: grab;
  filter: drop-shadow( rgba(0, 0, 0, 0.411) -1.7px 1.7px 4px);
  stroke: rgb(0, 0, 0);
  stroke-width: 2;
}

.users-node{
  cursor: grab;
  background-color: white;
  visibility: hidden;
  fill: white;
  text-anchor: middle;
  font-size: 20px;
}
.ng-star-inserted:has([class^="node_mds"]):hover{
  .users-node{
    visibility: visible;
  }
  .name-node{
    visibility: hidden;
  }
}

.name-node {
  cursor: grab;
  text-anchor: middle;
  font-size: 21px;
  fill: rgb(0, 0, 0);
  user-select: none;
}
